* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body {
  background: #f4f6f8;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

/* WRAPPER */
.wrapper {
  text-align: center;
  width: 100%;
  max-width: 700px;
}

/* LOGO */
.logo {
  width: 140px;
  margin-bottom: 10px;
}

/* TITLE */
h2 {
  color: #1f9d94;
  font-weight: 600;
  margin-bottom: 5px;
}

.subtitle {
  color: #6b7280;
  margin-bottom: 30px;
}

/* CARD */
.card {
  background: #fff;
  padding: 30px 40px;
  border-radius: 10px;
  text-align: left;
  box-shadow: 0 8px 20px rgba(0,0,0,0.08);
}

/* HEADER */
.card-header {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}

.card-header i {
  font-size: 24px;
  color: #1f9d94;
}

.card-header h3 {
  font-size: 18px;
   color: #1f9d94
}

.card-header p {
  font-size: 13px;
  color: #6b7280;
}

/* LABEL */
label {
  font-size: 13px;
  margin: 15px 0 5px;
  display: block;
}

/* INPUT */
.input-box {
  display: flex;
  align-items: center;
  border: 1px solid #d1d5db;
  border-radius: 6px;
  padding: 10px;
  margin-bottom: 15px;
}

.input-box i {
  color: #1f9d94;
  margin-right: 10px;
}

.input-box input {
  border: none;
  outline: none;
  flex: 1;
  font-size: 14px;
}

/* EYE */
.eye {
  cursor: pointer;
}

/* BUTTON */
.btn {
  width: 100%;
  padding: 12px;
  background: #1f9d94;
  color: white;
  border: none;
  border-radius: 6px;
  margin-top: 10px;
  font-weight: 500;
  cursor: pointer;
  transition: 0.3s;
}

.btn:hover {
  background: #1f9d94;
}

/* FORGOT */
.forgot {
  display: block;
  text-align: center;
  margin-top: 15px;
  color: #1f9d94;
  text-decoration: none;
  font-size: 13px;
}

/* ===== FOOTER ===== */

.auth-footer {
  background-color: transparent;
  width: 100%;
  padding: 20px 0;
  text-align: center;
}

.footer-links-auth {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
  font-size: 12px;
  color: #666;
}

.footer-links-auth a {
  color: #64748b;
  text-decoration: none;
  cursor: pointer;
}

.footer-links-auth a:hover {
  color: var(--primary);
}